/* input elements */
.calButton{
	display:inline-block !important;
	position: relative;
	vertical-align:middle;
	margin-left:2px;
}

.HFS_CalendarCloseButton {
    display: none;
}

/* standard div */
.HFS_CalendarDiv{
	position:fixed;
	z-index:15000;
	background-color:#fff;
	cursor:default;
  box-shadow: 0 0 12px #333;
  left:50%;
  top:50%;
  margin-left:-120px;
  margin-top:-140px;
}

/* one single calendar sheet */
.HFS_CalendarSheet {
	margin:0 auto;
	width: 240px !important;
    padding: 1em;
}

	/* sheet header (month switch and month) */
.HFS_CalendarDiv .HFS_CalendarMonthName {
    color: #00a2ab;
    font-weight: bold;
    margin-bottom: 0;
    white-space: nowrap;
    text-align: left;
    font-size:16px;
    margin-bottom: 6px;
    text-align: center;
}

.HFS_CalendarMonthSwitch {
    position:absolute;
    top: 7px;
}

.HFS_CalendarMonthSwitch a {
    display: block;
    color: #6f543a !important;
    text-align: center;
    width: 56px;
    height: 34px;
    line-height: 34px;
}

.HFS_CalendarMonthSwitchNext {
	right:0px;
}
.HFS_CalendarMonthSwitchPrev {
	left:0px;
}

.HFS_CalendarDayGridWrapper {
    display: table;
    width: 100%;
}

.HFS_CalendarRow {
    display: table-row;
}

.HFS_CalendarDayWrapper {
    display: table-cell;
    text-align: center;
    width: 14%;
}

.HFS_CalendarDayNames {
    display: table;
    width: 100%;
    border-bottom: 2px solid #bbb3ab;
    margin-bottom: 12px;
}

.HFS_CalendarDayNamesWrapper {
    display: table-row;
}

.HFS_CalendarDayNamesWrapper div{
    display: table-cell;
    text-align: center;
    width: 14%;
}

/* class names of the single days */
.HFS_CalendarDayWrapper div {font-size:14px; line-height:26px !important; color:#001E49; }
.HFS_CalendarDayWrapper div.day_enabled{border: 1px solid #fff;cursor:pointer;}
.HFS_CalendarDayWrapper div.day_enabled:active { background:#E6E6E6; text-decoration:underline; color:#000; }
.HFS_CalendarDayWrapper div.day_enabled:focus,
.HFS_CalendarDayWrapper div.day_enabled:touchstart { background:#E6E6E6; text-decoration:underline; color:#000; }
.HFS_CalendarDayWrapper div.day_enabled:hover{ background-color:#E6E6E6; text-decoration:underline; color:#000; }
.HFS_CalendarDayWrapper div.day_beforePeriod, .HFS_CalendarSheet div.day_afterPeriod, .HFS_CalendarSheet div.day_disabled{border: 1px solid #fff; color:#bebebe;}
.HFS_CalendarDayWrapper div.day_selected{background-color:#00a2ab;color:#fff; font-weight:bold;}
.HFS_CalendarDayWrapper div.day_today { font-weight:bold; }

